/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

body#body{
	background-image: url(template/images/pagebk.gif);
	background-attachment: fixed;
}

#wrapper {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}
#maincontent {
	background-image: url(template/images/shadow-col.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height: 100%;
}
#column1 {
	width: 170px;
	float: left;
}
#column2 {
	width: 600px;
	float: left;
	height: auto;
}
#navigation {
	margin: 0px;
	padding: 0px;
	background-image: url(template/images/nav-shadow.jpg);
	background-color: #E0E0E0;
	background-repeat: repeat-y;
	width: 170px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
#navigation li {
	display: block;
	padding: 0px;
}
#navigation a {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(template/images/nav-bullet.gif);
	display: block;
	padding-top: 6px;
	padding-bottom: 9px;
	padding-left: 36px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 0px;
}
#navigation a:hover {
	background-color: #E52525;
	background-image: url(template/images/nav-bullet-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFFFFF;
}
.home #navigation li.homelink {
	display: none;

}
.aboutus #navigation a.aboutlink, .process #navigation a.processlink, .products #navigation a.productslink, .contact #navigation a.contactlink {
	background-color: #E52525;
	background-image: url(template/images/nav-bullet-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFFFFF;
	
}	


#content {
	padding: 10px;
	font-size: 11px;
}
#header {
	height: 122px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#changebanner {
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: -5px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
#header img {
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 17px;
	padding-left: 17px;
	float: left;
}
#header h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 16px;
	background-color: #333333;
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	height: 23px;
	text-align: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.clear {
	clear:both;
	float: none;
	height: 1px;
	overflow: hidden;
}
#footer {
	color: #FFFFFF;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	padding-left: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#content a {
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
